@charset "utf-8";

/* **************************************************************************************
	common
*************************************************************************************** */

body {
	color:#5a5d61;
	font-size:14px;
}

#contents {
	min-height:380px;
}

/* link ++++++++++++++++++++++++++++++++++++++++++++ */
a:link,
a:visited {
	text-decoration:none;
	color:#5a5d61;
}
a:hover {}
a:active {}

.hidden {
	display:none;
}

/* common header ++++++++++++++++++++++++++++++++++++++++++++ */
.cmnHeader01 {
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:8px 10px;
	line-height:1;
	color:#fcfcfc;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);

	border-top:1px solid #008dc4;

	background: #199ee0;
	background: -moz-linear-gradient(top, #0284c9 0%, #199ee0 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#0284c9), color-stop(100%,#199ee0));

	-webkit-box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
}
.cmnHeader01 .ttlTxt {
	font-weight:bold;
}
.cmnHeader01 a {
	position:relative;
	display:block;
	padding-left:0;
	color:#fcfcfc;
}
.cmnHeader01 a.arrow {
	padding-left:15px;
}
.cmnHeader01 a.arrow:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.cmnHeader02 {
	font-size:15px;
	font-weight:bold;
	margin:0;
	padding:15px 10px;
	color:#555;
	text-shadow:0 1px 0 rgba(255,255,255,0.9);

	border-top:1px solid #fff;

	background: #ededed;
	background: -moz-linear-gradient(top, #fafafa 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
}


.cmnHeader03 {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

	min-height:34px;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:3px 10px 4px;
	line-height:1;
	color:#fcfcfc;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);

	overflow:hidden;
	border-top:1px solid #008dc4;

	background: #199ee0;
	background: -moz-linear-gradient(top, #0284c9 0%, #199ee0 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#0284c9), color-stop(100%,#199ee0));

	-webkit-box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 5px rgba(0, 0, 0, 0.15);
	-webkit-transition:0.3s ease-in;
	-moz-transition:0.3s ease-in;
	transition:0.3s ease-in;
}
.cmnHeader03 a {
	position:relative;
	display:block;
	padding-left:0;
	color:#fcfcfc;
}
.cmnHeader03 a.arrow {
	padding-left:15px;
}
.cmnHeader03 a.arrow:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.cmnHeader03 .ttlTxt {
	float:left;
	position:relative;
	left:0;
	top:5px;
	opacity:1;

	-webkit-transition:0.3s ease-in;
	-moz-transition:0.3s ease-in;
	transition:0.3s ease-in;

	font-size:16px;
	font-weight:bold;
	color:#fcfcfc;
	line-height:1;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
}
.cmnHeader03 .ttlSearch {
	position:relative;
	float:right;
	overflow:hidden;
}

.cmnHeader03 .searchTxt {
	float:right;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	border:none;
	border-radius:2px;

	padding:4px 2px;
	margin:0;
	width:40px;

	font-size:14px;
	line-height:1.3;
	text-align:center;

	background:rgba(255,255,255,.4);

	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.15);
	box-shadow:0 1px 1px rgba(0,0,0,.15);

	-webkit-transition:0.3s ease-in;
	-moz-transition:0.3s ease-in;
	transition:0.3s ease-in;
}
.cmnHeader03 .searchBtn {
	display:none;
	position:absolute;
	top:1px;
	right:1px;
	float:right;

	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	border:none;
	border-radius:2px;

	padding:5px;
	margin:0;
	width:40px;
	height:24px;
	line-height:1;
	font-size:12px;

	background: #0280c3;
	background: -moz-linear-gradient(#1595d7, #0280c3);
	background: -webkit-gradient(linear, left top, left bottom, from(#1595d7), to(#0280c3));

	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.15);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.15);
	box-shadow:0 1px 1px rgba(0,0,0,.15);

	-webkit-transition:0.3s ease-in;
	-moz-transition:0.3s ease-in;
	transition:0.3s ease-in;
}

.cmnHeader03 .ttlTxtFcs {
	opacity:0;
	margin-left:-320px;
}
.cmnHeader03 .searchTxtFcs {
	width:300px;
	text-align:left;

	background:rgba(255,255,255,.95);
}
.cmnHeader03 .searchBtnFcs {
	display:block;
}


/* font size ++++++++++++++++++++++++++++++++++++++++++++ */
.fs8 { font-size:8px !important;}
.fs9 { font-size:9px !important;}
.fs10 { font-size:10px !important;}
.fs11 { font-size:11px !important;}
.fs12 { font-size:12px !important;}
.fs13 { font-size:13px !important;}
.fs14 { font-size:14px !important;}
.fs15 { font-size:15px !important;}
.fs16 { font-size:16px !important;}
.fs18 { font-size:18px !important;}
.fs20 { font-size:20px !important;}

/* txt color ++++++++++++++++++++++++++++++++++++++++++++ */
.txRe { color:#f00 !important; }
.txBl { color:#00f !important; }
.txBl5 { color:#179bde !important; }
.txKr { color:#2b2b2b !important; }
.txOr { color:#f60 !important; }
.txWh { color:#fafafa !important; }
.txGr3 { color:#333 !important; }
.txGr5 { color:#555 !important; }
.txGr6 { color:#666 !important; }
.txGr9 { color:#999 !important; }
.txGra { color:#aaa !important; }
.txGrc { color:#ccc !important; }

/* bg color ++++++++++++++++++++++++++++++++++++++++++++ */
.bgGrf1 { background:#f1f1f1 !important; }
.bgGre7 { background:#e7e7e7 !important; }

/* margin ++++++++++++++++++++++++++++++++++++++++++++ */
.mT0 	{ margin-top:0 !important;}
.mT5 	{ margin-top:5px !important;}
.mT10 	{ margin-top:10px !important;}
.mT15 	{ margin-top:15px !important;}
.mT20 	{ margin-top:20px !important;}
.mT25 	{ margin-top:25px !important;}
.mT30 	{ margin-top:30px !important;}
.mT35 	{ margin-top:35px !important;}
.mT40 	{ margin-top:40px !important;}
.mT45 	{ margin-top:45px !important;}
.mT50 	{ margin-top:50px !important;}
.mT55 	{ margin-top:55px !important;}
.mT60 	{ margin-top:60px !important;}

.mB0 	{ margin-bottom:0 !important;}
.mB5 	{ margin-bottom:5px !important;}
.mB10 	{ margin-bottom:10px !important;}
.mB15 	{ margin-bottom:15px !important;}
.mB20 	{ margin-bottom:20px !important;}
.mB25 	{ margin-bottom:25px !important;}
.mB30 	{ margin-bottom:30px !important;}
.mB35 	{ margin-bottom:35px !important;}
.mB40 	{ margin-bottom:40px !important;}
.mB45 	{ margin-bottom:45px !important;}
.mB50 	{ margin-bottom:50px !important;}
.mB55 	{ margin-bottom:55px !important;}
.mB60 	{ margin-bottom:60px !important;}

/* padding ++++++++++++++++++++++++++++++++++++++++++++ */
.pT0 	{ padding-top:0 !important;}
.pT5 	{ padding-top:5px !important;}
.pT10 	{ padding-top:10px !important;}
.pT15 	{ padding-top:15px !important;}
.pT20 	{ padding-top:20px !important;}
.pT25 	{ padding-top:25px !important;}
.pT30 	{ padding-top:30px !important;}
.pT35 	{ padding-top:35px !important;}
.pT40 	{ padding-top:40px !important;}
.pT45 	{ padding-top:45px !important;}
.pT50 	{ padding-top:50px !important;}
.mT55 	{ padding-top:55px !important;}
.mT60 	{ padding-top:60px !important;}

.pB0 	{ padding-bottom:0 !important;}
.pB5 	{ padding-bottom:5px !important;}
.pB10 	{ padding-bottom:10px !important;}
.pB15 	{ padding-bottom:15px !important;}
.pB20 	{ padding-bottom:20px !important;}
.pB25 	{ padding-bottom:25px !important;}
.pB30 	{ padding-bottom:30px !important;}
.pB35 	{ padding-bottom:35px !important;}
.pB40 	{ padding-bottom:40px !important;}
.pB45 	{ padding-bottom:45px !important;}
.pB50 	{ padding-bottom:50px !important;}
.pB55 	{ padding-bottom:55px !important;}
.pB60 	{ padding-bottom:60px !important;}

.pW7 {
	padding-left:7px !important;
	padding-right:7px !important;
}
.pW10 {
	padding-left:10px !important;
	padding-right:10px !important;
}

/* line-height ++++++++++++++++++++++++++++++++++++++++++++ */
.lh10	{line-height:1.0 ;}
.lh11	{line-height:1.1 ;}
.lh12	{line-height:1.2 ;}
.lh13	{line-height:1.3 ;}
.lh14	{line-height:1.4 ;}
.lh15	{line-height:1.5 ;}
.lh16	{line-height:1.6 ;}
.lh17	{line-height:1.7 ;}
.lh18	{line-height:1.8 ;}
.lh19	{line-height:1.9 ;}
.lh20	{line-height:2.0 ;}

/* image size ++++++++++++++++++++++++++++++++++++++++++++ */
.iS30 {
	width:30px;
	height:30px;
}
.iS32 {
	width:32px;
	height:32px;
}
.iS35 {
	width:35px;
	height:35px;
}
.iS40 {
	width:40px;
	height:40px;
}
.iS50 {
	width:50px;
	height:50px;
}
.iS60 {
	width:60px;
	height:60px;
}
.iS80 {
	width:80px;
	height:80px;
}
/* newAnimation ++++++++++++++++++++++++++++++++++++++++++++ */
.newAnimation {
	color:#fff;
	font-size:9px;
	text-shadow:none;
	line-height:1;
	background:#F69;
	position:relative;
	top:-2px;
	display:inline-block;
	margin-left:2px;
	padding:2px 5px 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease-in;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-name: newAnimation;
}
.newAnimation:after {
	content:"NEW";
}

.newIcon {
}
.newIcon:after {
}
@-webkit-keyframes newAnimation {
	0%		{-webkit-transform: scale(1,1);}
	42%		{-webkit-transform: scale(1,1);}
	46%		{-webkit-transform: scale(1,0);}
	50%		{-webkit-transform: scale(1,1);}
	53.5%		{-webkit-transform: scale(1,0);}
	57%		{-webkit-transform: scale(1,1);}
	100%	{-webkit-transform: scale(1,1);}
}

/* txtOver ++++++++++++++++++++++++++++++++++++++++++++ */
.txtOver {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}


/* position ++++++++++++++++++++++++++++++++++++++++++++ */
.posiRe {
	position:relative;
}
.posiAb {
	position:absolute;
}

/* float ++++++++++++++++++++++++++++++++++++++++++++ */
.floatL {
	float:left;
}
.floatR {
	float:right;
}


/* flexbox ++++++++++++++++++++++++++++++++++++++++++++ */

.flexBox {
	display: -webkit-box;
	display: -moz-box;
	display: box;

	width:100%;
}
/**/
.flexVt {
	-webkit-box-align: top;
	-moz-box-align: top;
	box-align: top;
}
.flexVc {
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
.flexVb {
	-webkit-box-align: bottom;
	-moz-box-align: bottom;
	box-align: bottom;
}
/**/
.flex0 {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
.flex1 {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
.flex2 {
	-webkit-box-flex: 2;
	-moz-box-flex: 2;
	box-flex: 2;
}


/* **************************************************************************************
	titleBefore
*************************************************************************************** */

.titleBefore20 {
	position:relative;
	width:24px;
	height:16px;
}
.titleBefore19 {
	position:relative;
	width:24px;
	height:16px;
}
.titleBefore18 {
	position:relative;
	width:24px;
	height:16px;
}
.titleBefore17 {
	position:relative;
	width:24px;
	height:16px;
}
.titleBefore16 {
	position:relative;
	width:24px;
	height:16px;
}
.titleBefore15 {
	position:relative;
	width:23px;
	height:15px;
}
.titleBefore14 {
	position:relative;
	width:21px;
	height:14px;
}
.titleBefore13 {
	position:relative;
	width:20px;
	height:13px;
}
.titleBefore12 {
	position:relative;
	width:18px;
	height:12px;
}
.titleBefore11 {
	position:relative;
	width:17px;
	height:11px;
}
.titleBefore10 {
	position:relative;
	width:15px;
	height:10px;
}
.titleBefore9 {
	position:relative;
	width:14px;
	height:9px;
}
.titleBefore8 {
	position:relative;
	width:12px;
	height:8px;
}

.tbTopM1 {
	top:-1px;
}
.tbTopM2 {
	top:-2px;
}
.tbTopM3 {
	top:-3px;
}
.tbTopM4 {
	top:-4px;
}
.tbTopM5 {
	top:-5px;
}
.tbTopM6 {
	top:-6px;
}
.tbTopM7 {
	top:-7px;
}
.tbTopM8 {
	top:-8px;
}
.tbTopP1 {
	top:1px;
}
.tbTopP2 {
	top:2px;
}
.tbTopP3 {
	top:3px;
}
.tbTopP4 {
	top:4px;
}
.tbTopP5 {
	top:5px;
}
.tbTopP6 {
	top:6px;
}
.tbTopP7 {
	top:7px;
}
.tbTopP8 {
	top:8px;
}


/* **************************************************************************************
	button
*************************************************************************************** */

/* 基本ボタン normal */
.cmnBtn {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	display:block;
/*
	margin:5px auto 15px auto;
*/
	padding:13px 0;
	width:100%;

	background: #f0f0f0;
	background: -moz-linear-gradient(top,
		#f7f7f7 0%,
		#e0e0e0 100%
	);
	background: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%,#f7f7f7),
		color-stop(100%,#e0e0e0)
	);

	border-top:1px solid rgba(255,255,255,1);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px rgba(0,0,0,0.25), 0 0 2px rgba(0,0,0,0.1);

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	transition-duration: 0.2s;
/*
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
*/
	color:#65686d;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
	text-shadow:0 1px 0 rgba(255,255,255,1);
	line-height:1;
}
.cmnBtnSd {
/*
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
*/
}
.cmnBtn.tap {
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
}

/* 決定系ボタン　primary */
.primary, a.primary {
	color:#fafafa !important;
	text-decoration:none !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background: #32d20d;
	background: -moz-linear-gradient(top, #62e421 0%, #32d20d 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#62e421), color-stop(100%,#32d20d));
	border:none;


	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	width:100%;
	padding:10px 0;
	text-align:center;
	color:#fafafa;
	font-size:16px;
	background: #5fbb3b;
	background: -moz-linear-gradient(top, #5fbb3b 0%, #59ad37 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#5fbb3b), color-stop(100%,#59ad37));
	border-top:1px solid rgba(255,255,255,0.9);
	border-bottom:1px solid #4c9330;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius:4px;
}
/* キャンセル・警告系ボタン　risk */
.risk, a.risk {
	color:#fafafa !important;
	text-decoration:none !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background: #ea233a;
	background: -moz-linear-gradient(top, #ff3c61 0%, #ea233a 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#ff3c61), color-stop(100%,#ea233a));
	border:none;
}
/* 情報系ボタン　info */
.info, a.info {
	color:#fafafa !important;
	text-decoration:none !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background: #0284c9;
	background: -moz-linear-gradient(top, #199ee0 0%, #0284c9 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#199ee0), color-stop(100%,#0284c9));
	border:none;
}
/* その他ボタン　notable */
.notable, a.notable {
	color:#fafafa !important;
	text-decoration:none !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background: #eb7b02;
	background: -moz-linear-gradient(top, #fea201 0%, #eb7b02 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#fea201), color-stop(100%,#eb7b02));
	border:none;
}
/* 押せないボタン　disabled */
.disabled, a.disabled {
	color:#c0c0c0 !important;
	text-decoration:none !important;
	text-shadow:0 1px 0 rgba(255,255,255,0.6);
	background: #e7e7e7;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.1);
	box-shadow:0 1px 0 rgba(0,0,0,0.1);
	border:none;
}

/* test運用 メインのボタンに対してもう一つの補足的なボタン　another */
.another,a.another {
	padding:8px 0;
	margin:15px 40px 0;
	width:auto;
	color:#65686d;
	font-size:12px;
	font-weight:normal;
	text-shadow:0 1px 0 rgba(255,255,255,1);
	line-height:1;
}

.primary a:link, .primary a:visited,
.info a:link, .info a:visited,
.risk a:link, .risk a:visited,
.notable a:link, .notable a:visited {
	color:#fafafa !important;
	text-decoration:none !important;
}
.disable a:link, .disable a:visited {
	color:#c0c0c0 !important;
	text-decoration:none !important;
}

/* like & comment */
.txtLike,
a.txtLike {
	display:inline-block;
	color:#0060a9 !important;
/*
	padding-left:20px;
	background:url(/image/smartp/icon_dayone.png) no-repeat 0 50%;
	-webkit-background-size:16px;
	-moz-background-size:16px;
	background-size:16px;
*/
}
.txtLikeClear,
a.txtLikeClear {
	display:inline-block;
	color:#999 !important;
/*
	padding-left:20px;
	background:url(/image/smartp/icon_dayonex.png) no-repeat 0 50%;
	-webkit-background-size:16px;
	-moz-background-size:16px;
	background-size:16px;
*/
}
.icnLikeMn {
	color:#b3b3b3;
	display:inline-block;
	padding-left:18px;
	background:url(/img/common/icon_feed_iine.png) no-repeat 0 50%;
	-webkit-background-size:16px;
	-moz-background-size:16px;
	background-size:16px;
}
.icnLikeCl {
	display:inline-block;
	padding-left:20px;
	background:url(/img/common/peron100.png) no-repeat 0 50%;
	-webkit-background-size:16px;
	-moz-background-size:16px;
	background-size:16px;
}
.icnComment {
	color:#b3b3b3;
	display:inline-block;
	padding-left:20px;
	background:url(/img/common/icon_feed_comment.png) no-repeat 0 50%;
	-webkit-background-size:16px;
	-moz-background-size:16px;
	background-size:16px;
}

/* shareBtn ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.shareBtnArea {
	overflow:hidden;
	padding:0 10px 0;
}
.shareBtnArea li {
	float:left;
	padding-right:5px;
}

/* linkBtn ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* btnMoreGray */
.btnMoreGray ul {
	clear:both;
}
.btnMoreGray li {
	clear:both;
	text-align:right;
	border-bottom:1px solid #e8e8e8;
	background:#fafafa;
	background: -moz-linear-gradient(top,
		#fafafa 0%,
		#ffffff 100%
	);
	background: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%,#fafafa),
		color-stop(100%,#ffffff)
	);
}
.btnMoreGray li:first-child {
	border-top:1px solid #e8e8e8;
}
.btnMoreGray a {
	display:block;
	font-size:14px;
	color:#333;
	padding:8px 35px 8px 0;
	border-top:1px solid #FFF;

	background:url(/image/smartp/blt_arrow_gr.png) no-repeat 100% 50%;
	-webkit-background-size:21px 16px;
	-moz-background-size:21px 16px;
	background-size:21px 16px;
}
/* btnMoreGray02 */
.btnMoreGray02 {
}
.btnMoreGray02 li {
	margin-bottom:1px;
	background:#ededed;
	text-align:right;
}
.btnMoreGray02 li:last-child {
	margin-bottom:0;
}
.btnMoreGray02 li a {
	position:relative;
	display:block;
	padding:15px 30px 15px 0;
	color:#6e6f70;
	font-weight:bold;
	line-height:1;
}
.btnMoreGray02 li a:after {
	position: absolute;
	top: 50%;
	right: 15px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}


/* **************************************************************************************
	count
*************************************************************************************** */

/* 数字カウント */
.count01 {
	position:absolute;
	top:-5px;
	left:3px;
}
.count01 > div {
	padding:2px 5px;
	color:#fafafa;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	text-shadow:0 -1px 0 rgba(0,0,0,0.3);
	background: #0284c9;
	background: -moz-linear-gradient(top, #199ee0 0%, #0284c9 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#199ee0), color-stop(100%,#0284c9));
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}

/* **************************************************************************************
	emergencyInfo
*************************************************************************************** */
/* 緊急のお知らせ（普通） */
.emergencyInfoLevelNormal a {
	position:relative;
	display:block;
	padding:5px;
	color:#345;
	font-weight:bold;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.9);
	background: #f3f3f3;
	background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#fff), color-stop(100%,#f3f3f3));
	border:2px solid #f1ed6e;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}
.emergencyInfoLevelNormal a img {
	position:relative;
	top:-3px;
	padding-right:5px;
}

/* 緊急のお知らせ（重要） */
.emergencyInfoLevelHigh a {
	position:relative;
	display:block;
	padding:5px;
	font-weight:bold;
	text-align:center;
	text-shadow:0 1px 0 rgba(255,255,255,0.9);
	background: #f3f3f3;
	background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
	background: -webkit-gradient(linear, left top, left bottom,	color-stop(0%,#fff), color-stop(100%,#f3f3f3));
	border:2px solid #ff0000;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);

}
.emergencyInfoLevelHigh a img {
	position:relative;
	top:-3px;
	padding-right:5px;
}


/* **************************************************************************************
	layout
*************************************************************************************** */

/* MyRoom feedコメント */
.blnL01 {
	padding:2px 5px;
	position: relative;
	border: 1px solid #dadada;

	background:#fff;
	background: -moz-linear-gradient(top,
		#fff 0%,
		#fff 55%,
		#fafafa 100%
	);
	background: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%,#fff),
		color-stop(55%,#fff),
		color-stop(100%,#fafafa)
	);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blnL01:after,
.blnL01:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.blnL01:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 4px;
	top: 10px;
	margin-top: -4px;
}
.blnL01:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #dadada;
	border-width: 5px;
	top: 10px;
	margin-top: -5px;
}


/*  */
.blnL02 {
	padding:2px 5px;
	position: relative;
	border: 1px solid #e0e0e0;

	background:#fff;
	background: -moz-linear-gradient(top,
		#fff 0%,
		#fff 55%,
		#fafafa 100%
	);
	background: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%,#fff),
		color-stop(55%,#fff),
		color-stop(100%,#fafafa)
	);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blnL02:after,
.blnL02:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.blnL02:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 4px;
	top: 10px;
	margin-top: -4px;
}
.blnL02:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: #e0e0e0;
	border-width: 5px;
	top: 10px;
	margin-top: -5px;
}


/* 俺に言わせろ */
.blnL03 {
	padding:2px 5px;
	position: relative;
	border: 1px solid #dadada;

	background:#fff;
	background: -moz-linear-gradient(top,
		#fff 0%,
		#fff 55%,
		#fafafa 100%
	);
	background: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%,#fff),
		color-stop(55%,#fff),
		color-stop(100%,#fafafa)
	);

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.blnL03:after,
.blnL03:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.blnL03:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 4px;
	left: 20px;
	margin-left: -4px;
}
.blnL03:before {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #dadada;
	border-width: 5px;
	left: 20px;
	margin-left: -5px;
}


/* **************************************************************************************
	layout
*************************************************************************************** */

#wrap {
	position: relative;
	z-index: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* background: #000; */
}
#wrapper {
	position: relative;
	overflow:hidden;
	min-width:320px;
	min-height: 100%;
	background: #fff;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	transition-duration: .4s;
}


/* ++++++ バナー広告 ++++++++++++++++++ */
.bnr640100a {
	padding:12px 7px 8px;
}
.bnr640100a img {
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}

/* ++++++ レイアウト 画像＆テキスト ++++++++++++++++++ */
/* パターン01 */
.ptnImg01 {
}
.ptnTtl01 {
}
.ptnTxt01 {
	padding-left:5px;
}
.ptnTxt01dtl/* detail */ {
}

/* パターン02 */
.ptnImg02 {
}
.ptnTtl02 {
}
.ptnTxt02 {
}

/* ++++++ 画像1 テキスト(数行) ++++++++++++++++++ */
/*  */
.ptnImgTxt01 {
	position:relative;
	width:100%;

	display: -webkit-box;
	display: -moz-box;
	display: box;

	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
.ptnImg01 {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
.ptnImg01 img {
}
.ptnTxt01 {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}

/* ptn02 アイテム交換所 */
.ptn02ImgTxt {
	position:relative;
	width:100%;

	display: -webkit-box;
	display: -moz-box;
	display: box;

	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
}
.ptn02Img {
	padding:10px;

	background:#f0f0f0;

	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
.ptn02Img img {
}
.ptn02Txt {
	line-height:1.2;

	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;

	padding:0 25px 0 10px;

	color:#65686d;
}
.ptn02Ttl {
	padding-bottom:5px;

	font-size:16px;
	font-weight:bold;
}
.ptn02Detail {
	padding-bottom:5px;

	font-size:12px;
}
.ptn02Sup {
	font-size:11px;
	color:#959595;
}
.ptn02Sup strong {
	color:#34b3d1;
}

/* ++++++ ステータス表示 ++++++++++++++++++ */
.statusDl01 {
	width:100%;

	display: -webkit-box;
	display: -moz-box;
	display: box;
}
.statusDl01 dt {
	text-align:left;

	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
}
.statusDl01 dd {
	text-align:right;

	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}

/* ++++++ 画像1 角丸 ++++++++++++++++++ */


.rd3 {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.rd4 {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.imgBox {
	position: relative;
	z-index: 1;
}
.imgBox .shadow {
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);
}
.imgBox .shadow img {
      position: relative;
      z-index: -1;
}


/* ++++++ ボタン フロート ++++++++++++++++++ */
.btnfloat {
	position:absolute;
}
.btnfloat a {
	display:inline-block;

	background: #0385ca;
	background: -moz-linear-gradient(#199ee0, #0385ca);
	background: -webkit-gradient(linear, left top, left bottom, from(#199ee0), to(#0385ca));

	color:#fff;
}

/* ++++++ スワイプ系リスト ++++++++++++++++++ */
/* flipsnap */
.viewport {
	width:100%;
	overflow:hidden;
	margin:0 auto;
}
.flipsnap {
}
.pointer {
	text-align: center;
}
.pointer span {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background-color:#ababab;
}
.pointer span.current {
	background-color:#77aedb;
}

.controls {
	padding:0 7px 5px;
}
.controls button {
	-webkit-appearance: none;
	display:block;

	color:#888;
	font-size:12px;
	line-height:1.5;

	overflow:hidden;
	padding:0 14px;

	background:#e0e0e0;

	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;

	border:none;

	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.controls button:disabled {
	color:#ccc;
	background:#f5f5f5;
}

.swipeSpace {
}
.swipeSpace li {
	display:inline-block;
}
.swipeSpace li a {
	position:relative;
	display:block;
}

/* myMenuPtn */
.swipeList01 {
}
.swipeList01 li a {
	color:#5a5d61;
	background:#eee;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2);
}

/* myNewsTabPtn */
.swipeList02 {
}
.swipeList02 li a {
	background: #eee;
	text-align:center;

	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;

	-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,0.2);
	box-shadow:0 1px 0 rgba(0,0,0,0.2);

	color:#3b3b3b;
}
.swipeList02 li a.selected {
	background: #0587cd;
	background: -moz-linear-gradient(#199ee0, #0587cd);
	background: -webkit-gradient(linear, left top, left bottom, from(#199ee0), to(#0587cd));

	color:#fff;
}

.swipeList02 li a.selected:after {
	content: " ";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border: solid transparent;

	height: 0;
	width: 0;

	border-color: rgba(0,0,0,0);
	border-top-color: #0587cd;
	border-width: 5px;

	pointer-events: none;
}

/* myGamePtn */
.swipeList03 {
}
.swipeList03 .item {
	width: 320px;
	margin: 0;
	float: left;
}
.swipeList03 ul {
	padding:5px 10px 0;
}
.swipeList03 li {
	padding:4px 5px;
}
.swipeList03 li img {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);
	box-shadow:0 1px 2px rgba(0,0,0,0.3);
}



/* ++++++ 見出し関連 ++++++++++++++++++ */
.ttlType01 {
	position:relative;
	overflow:hidden;

	background: #7c8799;
	background: -moz-linear-gradient(#707a8a, #7c8799);
	background: -webkit-gradient(linear, left top, left bottom, from(#707a8a), to(#7c8799));

	color:#fafafa;
}
.ttlType01 h2 {
	font-weight:bold;
	padding:5px 0 5px 30px;
	background-repeat:no-repeat;
	background-position:7px 50%;

	-webkit-background-size:18px;
	-moz-background-size:18px;
	background-size:18px;
}
.noIcon h2 {
	padding:5px ;
}

/* 見出しの横に中央ライン プロフ編集 */
.ttlType02 {
	width:100%;
	padding:5px 10px 5px 5px;

	display: -webkit-box;
	display: -moz-box;
	display: box;

	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.ttlType02Txt {
	padding-right:5px;

	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;

	color:#bbb;
}
.ttlType02Line {
	height:1px;
	border-top:1px solid #eee;

	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}


/* 見出し用ボタン配置 */
.ttlBtnList {
	position:absolute;
	right:7px;
	top:2px;
}
.ttlBtnList li {
	display:inline-block;
	margin-left:7px;

	background: #606f87;

	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.5);
}
.ttlBtnList li a {
	display:block;

	width:36px;
	height:28px;
}
.ttlBtnList li a img {
	position:relative;
	top:4px;
	left:8px;
}

/* myFeed */
.myFeed .ttlBtnList {
	top:3px;
}
.myFeed .ttlBtnList li a {
	width:77px;
}


/* ++++++ リスト ++++++++++++++++++ */


/* 上下角丸 縦 */
.listType01 {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.listType01 > li {
	border-bottom:1px solid #eaeaea;
}

.listType01 > li:first-child {
	border-top:1px solid #eaeaea;

	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
.listType01 > li:last-child {
	border-bottom:none;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
.listType01 > li a {
	display:block;
}

/* 角 縦（ニュースなど） */
.listType02 {
	border-top:1px solid #e6e6e6;
}
.listType02 > li {
	border-top:1px solid #fff;
	border-bottom:1px solid #e6e6e6;
}
.listType02 > li:last-child {
	border-bottom:none;
}
.listType02 > li a {
	display:block;
}


/* アイコン並び 横 */
.listType03 {
}
.listType03 > li {
	display:inline-block;
}

/* feed 縦 */
.listType04 {
	border-top:1px solid #e6e6e6;
}
.listType04 > li {
	width:100%;
	padding:5px;

	border-top:1px solid #fff;
	border-bottom:1px solid #e6e6e6;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.listType04 > li:nth-child(odd) {
	background:#fafafa;
}
.listType04 > li:nth-child(even) {
	background:#f5f5f5;
}
.listType04 > li:first-child {
	border-top:none;
}
.listType04 > li:last-child {
	border-bottom:none;
}

/* feed 縦 rep */
.listType04s {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.listType04s > li {
	width:100%;
	padding:5px 0 0 45px;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.listType04s > li:last-child {
	padding-bottom:10px;
}

/* プロフ編集 横2カラム */
.listType05 {
	padding-bottom:10px;
}
.listType05 > li {
	display:inline-block;

	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;

	width:50%;
	padding:0 5px 5px;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.listType05 > li:nth-child(even) {
}


/* ++++++ リスト並び ++++++++++++++++++ */
.listAlignL { text-align:left;}
.listAlignC { text-align:center;}
.listAlignR { text-align:right;}

.listAlignL > li,
.listAlignC > li,
.listAlignR > li {
	display:inline-block;
}


/* ++++++ リンク アロー ++++++++++++++++++ */
.listArw01 {
}
.listArw01 > li {
	background:url(/img/common/blt_arrow_gr.png) no-repeat 100% 50%;
	-webkit-background-size:21px 16px;
	-moz-background-size:21px 16px;
	background-size:21px 16px;
}
.listArw01 > li.noArw {
	background:none;
}

/* ++++++ リスト もっと見る ++++++++++++++++++ */
.listMore {
	border-top:1px solid #e6e6e6;
}
.listMore > li {
	width:100%;

	background:url(/img/common/blt_arrow_gr.png) no-repeat 100% 50%;
	-webkit-background-size:21px 16px;
	-moz-background-size:21px 16px;
	background-size:21px 16px;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

	border-top:1px solid #fff;
	text-align:right;
}
.listMore > li > a {
	display:block;
	padding:10px 30px 10px 5px;
}

/* ++++++ アコーディオン ++++++++++++++++++ */

/* スイッチ */
.acdTxt01 {
}
.acdTxt01 a {
	position:relative;
	display:block;
}
/*
.acdTxt01 a:after {
	content:"▼";
	position:absolute;

	margin-top:-10px;

	top:50%;
	right:0;

	width:34px;
	border-left:1px solid rgba(0,0,0,.2);

	color:#b5b5b5;
	text-align:center;
}
*/

/* 開閉エリア */
.acdTgl01 {
}

/* ++++++ フォーム チェック系 ++++++++++++++++++ */
/* ラジオ */
.radios01 {
}
.radios01 input[type=radio] {
	display:none;
}
.radios01 label {
	display:block;
	position:relative;
	padding-left:40px;
}

.radios01 label:before {
	content:"";
	position:absolute;
	display:block;
	top:10px;
	left:10px;
	width:18px;
	height:18px;
	background: #f0f0f0;
	background: -moz-linear-gradient(#ececec, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#ececec), to(#f0f0f0));

	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);

	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	border-width:1px;
	border-style:solid;
	border-color:#fff;
}

.radios01 input[type=radio]:checked + label {
}
.radios01 input[type=radio]:checked + label:before {
	background: #32d20d;
	background: -moz-linear-gradient(#62e421, #32d20d);
	background: -webkit-gradient(linear, left top, left bottom, from(#62e421), to(#32d20d));
	border-color:#fafafa;

}
.radios01 input[type=radio]:checked + label:after {
	content:"ヘ";
	position:absolute;
	top:12px;
	left:12px;

	display:block;

    -webkit-transform: scaleX(-1) rotate(180deg);
    -moz-transform: scaleX(-1) rotate(180deg);
    transform: scaleX(-1) rotate(180deg);

	font-size:16px;
	line-height:1;
	font-weight:bold;
	color:#fffde3;
}

/* チェックボックス */
.checks01 {
}
.checks01 input[type=checkbox] {
	display:none;
}
.checks01 label {
	display:block;
	position:relative;
	padding-left: 25px;
}

.checks01 label:before {
	content:"";
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:16px;
	height:16px;
	background: #f0f0f0;
	background: -moz-linear-gradient(#ececec, #f0f0f0);
	background: -webkit-gradient(linear, left top, left bottom, from(#ececec), to(#f0f0f0));

	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);

	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;

	border-width:1px;
	border-style:solid;
	border-color:#fff;
}

.checks01 input[type=checkbox]:checked + label {
}
.checks01 input[type=checkbox]:checked + label:before {
	background: #32d20d;
	background: -moz-linear-gradient(#62e421, #32d20d);
	background: -webkit-gradient(linear, left top, left bottom, from(#62e421), to(#32d20d));
	border-color:#fafafa;

}
.checks01 input[type=checkbox]:checked + label:after {
	content:"ヘ";
	position:absolute;
	top:1px;
	left:1px;

	display:block;

    -webkit-transform: scaleX(-1) rotate(180deg);
    -moz-transform: scaleX(-1) rotate(180deg);
    transform: scaleX(-1) rotate(180deg);

	text-shadow:1px -1px 1px rgba(0,0,0,.2);

	font-size:16px;
	line-height:1;
	font-weight:bold;
	color:#fffde3;
}


/* ++++++ テキスト入力 ++++++++++++++++++ */
.txtInput {
}
.txtInput textarea,
.txtInput input[type=text] {
	width:100%;

	padding:5px;
	margin:0;

	line-height:1.3;
	color:#5a5d61;
	font-size:14px;
	border:1px solid #e6e6e6;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.txtInput textarea {
	min-height:60px;
}
.txtInput input[type=text] {
}

/* ++++++ ボタンレイアウト ++++++++++++++++++ */
/* マイルーム */
.btnNum01 { /* 1コの時 */
	padding-left:47px;
	padding-right:47px;
}
/* 俺に言わせろ */
.btnNum02 { /* ul */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;

	display: -webkit-box;
	display: -moz-box;
	display: box;

	width:100%;
}
.btnNum02 li {
	display:inline-block;
}
.btnNum02 li a,
.btnNum02 li input {
	font-size:12px;
	padding:8px 0;
}

/* ++++++ ページャー ++++++++++++++++++ */
.pager01 {
	overflow:hidden;
	width:100%;
	text-align:center;
	padding:5px 0;
}

.pager01Prev {
	float:left;
	margin-left:24px;
	padding-bottom:2px;
}
.pager01Next {
	float:right;
	margin-right:24px;
	padding-bottom:2px;
}
.pager01Next a,
.pager01Next span,
.pager01Prev a,
.pager01Prev span {
	font-weight:bold;
	display:block;
	position: relative;

	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:2;

	text-decoration:none;
	padding:0;

	-webkit-box-shadow:0 1px 1px #999;
	-moz-box-shadow:0 1px 1px #999;
	box-shadow:0 1px 1px #999;
}
.pager01Next a,
.pager01Next span {
	padding:0 2px 0 5px;
}
.pager01Prev a,
.pager01Prev span {
	padding:0 5px 0 2px;
}
.pager01Next a,
.pager01Prev a {
	background-color: #0962aa;
}
.pager01Next span,
.pager01Prev span {
	background-color: #c0d9ed;

	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.pager01Next a:before,
.pager01Next span:before,
.pager01Prev a:before,
.pager01Prev span:before {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 12px;
	top: 50%;
	margin-top: -12px;
}
.pager01Next a:before {
	left: 100%;
	border-left-color: #0962aa;
}
.pager01Next span:before {
	left: 100%;
	border-left-color: #c0d9ed;
}
.pager01Prev a:before {
	right: 100%;
	border-right-color: #0962aa;
}
.pager01Prev span:before {
	right: 100%;
	border-right-color: #c0d9ed;
}

/* pager02 */
.pager02 {
}
.pager02 .pagerArea {
	overflow:hidden;
	text-align:center;
	padding:5px 10px;
}

/* pager */

.pager02 .pagerBefore {
	float:left;
}
.pager02 .pagerAfter {
	float:right;
}
.pager02 .pagerAfter a,
.pager02 .pagerAfter span,
.pager02 .pagerBefore a,
.pager02 .pagerBefore span {
	display:block;
	padding:0 10px;
	margin-top: 1px;
	text-shadow: 0 1px 0 white;


	color:#555;
	font-size: 12px;
	text-align:center;
	line-height:2.7;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

}
.pager02 .pagerAfter a,
.pager02 .pagerAfter span {
}
.pager02 .pagerBefore a,
.pager02 .pagerBefore span {
}
.pager02 .pagerAfter a,
.pager02 .pagerBefore a {
	background:#eee;
	background: -moz-linear-gradient(right, #f0f0f0, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#eee));

	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}
.pager02 .pagerAfter span,
.pager02 .pagerBefore span {
	color:#c5c5c7;
	background:#f5f3f3;

	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.1);
	box-shadow:0 1px 1px rgba(0,0,0,0.1);
}

/* numList */

.pager02 .pagerNumList {
	white-space:nowrap;
	overflow:hidden;
	/*margin-top:-1px;
	padding-bottom:5px;*/
}
.pager02 .pagerNumList li {
	display:inline-block;
	padding:0 3px;
}
.pager02 .pagerNumberNow {}
.pager02 .pagerNumber {}

.pager02 .pagerNumberNow span,
.pager02 .pagerNumber a {
	display:block;
	text-shadow: 0 1px 0 white;

	color:#555;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	line-height:2.7;
	min-width:1.5em;

	white-space: nowrap;
	word-wrap: normal;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.pager02 .pagerNumberNow span {
	min-width:34px;
	padding-bottom:1px;
	border-top:1px solid #fafafa;
	border-left:1px solid #fcfcfc;
	border-right:1px solid #fcfcfc;
	border-bottom:1px solid #fff;

	background: #e7e7e9;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
}
.pager02 .pagerNumber a {
	min-width:34px;
	background:#eee;
	background: -moz-linear-gradient(right, #f0f0f0, #eee);
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#eee));

	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3);
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}
/* clear ++++++++++++++++++++++++++++++++ */
.clear {
	clear:both;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
